body[data-theme=light] {
  --hero-image-url: url("/marketing-image-light.png");
}

body[data-theme=dark] {
  --hero-image-url: url("/marketing-image-dark.png");
}

main {
  width: 100vw;
}

.home-content {
  max-width: 1920px;
  margin-inline: auto;
  padding: var(--space-200) var(--space-300);
  display: flex;
  flex-direction: column;
  gap: var(--space-600);
}

.hero {
  display: grid;
  grid-template-columns: 4fr 6fr;
  align-items: center;
  gap: var(--space-400);
}
@media (max-width: 1700px) {
  .hero {
    grid-template-columns: 1fr;
  }
}
.hero .hero-image-wrapper {
  background: radial-gradient(circle, var(--color-primary) 0%, var(--color-subtle-primary) 100%);
  padding: 1px;
  border-radius: var(--radius-m);
  height: max-content;
}
.hero .hero-image {
  max-width: 100%;
  content: var(--hero-image-url);
  border-radius: var(--radius-m);
}
.hero .info-column {
  display: flex;
  width: 100%;
  flex-direction: column;
  gap: var(--space-300);
  line-height: 0.85;
  padding-inline: var(--space-200);
}
.hero .hero-title {
  font-size: var(--heading-size-l);
  line-height: 0.85;
  display: flex;
  flex-wrap: wrap;
}
.hero .emphasis {
  font-family: var(--font-heading);
  font-size: var(--heading-size-l);
  color: var(--color-primary);
  display: contents;
}
.hero .hero-description {
  color: var(--color-text-subtle);
  font-size: var(--text-size-l);
}
.hero .hero-ctas {
  display: grid;
  grid-template-columns: 1fr 1fr;
  place-items: center;
  width: 100%;
  row-gap: var(--space-0);
}
.hero .hero-ctas a, .hero .hero-ctas button {
  display: grid;
  place-items: center;
  font-size: var(--text-size-m);
  border-radius: var(--radius-pill);
  padding: var(--space-200) var(--space-400);
  text-transform: uppercase;
}
.hero .primary-cta-sub {
  color: var(--color-text-subtler);
}
